html{
    --menu: #000 !important;
}

span[title="Amusnet Interactive (EGT)"] button {
    font-size: 0px !important;
}

.hdr-smart-panel-holder-bc {
    background: #f7931e !important;
}

button.sp-button-bc {
    background: none !important;
}
.YoPhoneAppContent {
    display: none;
}
.connect-wallet {
    display: none !important;
}
.is-home-page .layout-content-holder-bc>.has-slider:nth-child(3) .slider-bc {
    margin-top: 10px !important;
}
[class*=is-web] .sliderSingleEl .sliderImage img[alt='license'] {
    display: none !important;
}
.m-block-nav-items-bc {
    grid-template-columns: repeat(auto-fill, minmax(150px, 1fr)) !important;
}
img.verify-logo {
    width: 90px !important;
}
.payment-info-bc .description-c-row-bc{ display:none !important; }

.footerSocialLink a{
    border-radius: 100%;
    background: #545454;
    color: #ffffff !important;
    overflow: hidden;
}
.footerSocialLink {
    background: none !important;
}
.YoPhoneApp,
.YoPhoneAppContent {
    display: none;
}
.connect-button-wrapper {
    display: none;
}
.hdr-smart-panel-holder-arrow-bc:before {
    border-bottom-color: rgba(var(--hero), 1) !important;
}
.header-icon {
    width: 50px !important;
    height: 50px !important;
}
.layout-bc:not(.is-home-page) .hdr-dynamic-content {
    display: none;
}
.sp-button-bc.active, .sp-button-bc:hover {
    background: #508769 !important;
}
body header p.btn.a-color.connect-wallet.parent-currency {
    display: flex !important;
}

.connect-wallet:before, .currency-control-symbol {
    background: rgba(var(--hero), 1) !important;
}

[class*=is-web] .horizontalSliderRow .sliderImage img {
    filter: none !important;!
    opacity: 1 !important;!
}

.horizontal-sl-arrow,
.partners-logo-scroll>a,
.ftr-payments-row-img-bc{
  background:none !important;
}
@supports (-webkit-hyphens:none)
{

    body .is-home-page { 

        animation:none !important;

    }
}
.ftr-partners-row-inner-bc.partners-logo-scroll>a{
  width:inherit !important;
  height:100px !important;
}

span[title="Amusnet Interactive (EGT)"] button:before {
    content: "";
    background: url('https://fghjklcvccbcnskfjnz.cloud/media/oris/media_18752367_6571837a98d679411335d6baf6a3d60e.png');
    background-size: 100%;
    width: 60px;
    height: 21px;
}

.header-bc .deposit-btn a[class*=promotions]{
  background: rgba(var(--hero), 1) !important;
  color: rgba(var(--oc-1-sc), 1) !important;
  padding: 10px 15px !important;
}

.header-bc a.btn.a-color.deposit-btn{
  font-size: 0px;
}

.promotionsListEl-bc{
    border-radius:25px !important;
}
.promotionsListEl-bc:hover {
    transform: scale(1.05) !important;
}
.promotionsListEl-bc:hover .promotionsArticleThumbnail-bc {
    transform: none !important;
}

.header-bc button.btn.s-small.sign-in{
  background: #262626;
  border-radius: 10px;
  text-decoration: none;
  padding: 5px 12px;
}


.header-bc .hdr-user-bc .btn.register{
  border-radius: 10px;
  text-decoration: none;
  padding: 9px 12px;
  height: auto;
}
a.btn.a-color {
  border-radius: 10px;
}

.nav-menu-container.header-navigation:first-child .nav-menu-other>.nav-menu-item, .nav-menu-container.header-navigation:first-child .nav-menu>li>.nav-menu-item{
  color: #000000 !important;
}

.nav-menu-container.header-navigation:first-child{
  background: #151515 !important;
}

.accordion-items .accordion-button.a-outline, .accordion-items .accordion-button:hover{
  box-shadow: 0 0 0 1px #f5931d !important;
}

.nav-menu-container.header-navigation:first-child .nav-menu-other>.nav-menu-item, .nav-menu-container.header-navigation:first-child .nav-menu>li>.nav-menu-item{
  padding: 1px 22px !important;
  box-shadow: none !important;
  border-radius: 30px !important;
  border-top-left-radius: 0px !important;
  border-bottom-right-radius: 0px !important; 
}
.nav-menu-container.header-navigation:first-child .nav-menu-other>.nav-menu-item.active, .nav-menu-container.header-navigation:first-child .nav-menu>li>.nav-menu-item.active,
.nav-menu-container.header-navigation:first-child .nav-menu-other:hover>.nav-menu-item, .nav-menu-container.header-navigation:first-child .nav-menu>li:hover>.nav-menu-item{
  box-shadow: none !important;
  color: #000000 !important;
  background: #f5931d !important;
}

.horizontal-sl-list.casino-horizontal-sl-list-bc.horizontal-items-expanded.horizontal-center{
  display: none !important;
}

.popup-inner-bc{
  background: #1a1a1a !important;
}

.bc-loader-contain:before {
    content: "";
    background: url("https://fghjklcvccbcnskfjnz.cloud/media/oris/media_18752367_dafef5b0d71beebf0339a4d35a4b930a.gif");
    width: 40px !important;
    height: 40px !important;
    display: block;
    position: relative;
    z-index: 99999;
    background-size: 100% 100%;
    left: 14px;
    top: 14px;
}
.bc-loader-contain circle{
    stroke: #f7931e !important;
}


body .header-bc .nav-content-bc .nav-content-menu ul.nav-menu-other li.nav-menu-item {
  background: #f6931d !important;
  animation: opacityOther 3s infinite alternate forwards;
  animation-delay: 1s;
  border-radius: 5px !important;
  padding: 3px 15px !important;
  height: 100% !important;
  margin: 3px !important;
  font-size: 13px;
  }
  body .header-bc .nav-content-bc .nav-content-menu ul.nav-menu-other li.nav-menu-item:hover {
    animation: none !important;
  }

@keyframes opacityOther{
  0%{
    opacity: 0;
    transform: scale(0);
  }
  10%{
    opacity: 1;
    transform: scale(1);
  }
  90%{
    opacity: 1;
    transform: scale(1);
  }
  100%{
    opacity: 0;
    transform: scale(0);
  }
}

body .promotionsList-bc:before,
.casino-game-tournament-list-bc:before {
    content: "";
    position: fixed;
    left: 0px;
    top: 0px;
    width: 100%;
    height: 100%;
    z-index: -1;
}


body .layout-bc {
    background-color: #000;
    background-image: url(https://fghjklcvccbcnskfjnz.cloud/media/oris/web-bg.png);
    background-attachment: fixed; 
    background-size: 100%;
}
.casino-game-item,
.ftr-game-item-bc{
  border-radius: 20px !important;
  overflow: hidden !important;
}
.layout-content-holder-bc{
  margin-bottom: 20px !important;
}

.is-home-page .market-bc:not(active), .is-home-page .ftr-g-i-head-bc, .is-home-page .carousel-count-arrow-container i,.is-home-page .market-group-holder-bc, .is-home-page .ftr-g-i-body-bc {
    background:none !important
}

.is-home-page .slider-bc{
  margin-top: 10px !important;
}

.is-home-page .market-bc:not(.active):hover{
  background: rgba(var(--hero), 1) !important
}
.ftr-game-item-bc {
    background: #00000050 !important;
}
.ftr-game-item-bc:hover {
    background: #00000070 !important;
}
.ftr-g-content-bc {
    margin-top: 20px;
}
.header-bc .hdr-main-content-bc,
.nav-menu-container,
div#root.layout-bc.theme-default.betslip-Hidden .layout-content-holder-bc {
  max-width: 1630px !important;
  margin-left: auto !important;
  margin-right: auto !important;
}
.sdr-item-bc:before{
  display:none !important;
}
.horizontal-sl-item-bc:not(.active) {
    box-shadow: 0 0 0 1px #fff !important;
    background: #ffffff36 !important;
    color: #fff;
}
.horizontal-sl-item-bc:not(.active):hover i{
  color:#fff !important;
}
 .ftr-g-content-bc  .carousel-slide{
  transition: all 0.5s ease-out !important;
 }
 .ftr-g-content-bc .carousel-slide:hover{
  transform: scale(1.1) !important;
 }
.is-home-page .layout-footer-holder-bc {
  background: none !important;
}
.product-banner-info-bc:after, .product-banner-info-bc:before {
    display: none;
}
.footer-title{
  display:none !important
}

.footer-bc .ftr-link .footer-title{
  display: block !important;
  border-bottom: 1px dotted #fff;
  padding-bottom: 10px;
}

.layout-header-holder-bc{
  background: #000000c4 !important;
  box-shadow: none !important;
}
.header-bc{
  background: none !important;
}

.nav-menu-container .nav-menu-other .nav-menu-item, .nav-menu-container .nav-menu .nav-menu-item{
  color:#fff !important;
}

.accordion-items .accordion-button:not(.a-outline){
  box-shadow: 0 0 0 1px #fff !important;
}

.accordion-items .accordion-button.a-outline, .accordion-items .accordion-button:hover{
  box-shadow: 0 0 0 1px #fff !important;
  background: #f6931d !important;
  color: #000 !important;
}
.sms-verification-popup .a-outline{
  display:none !important
}
.casino-horizontal-sl-list-bc .horizontal-sl-item-bc:hover, .promotion-horizontal-sl-list-bc .horizontal-sl-item-bc:hover,
.casino-horizontal-sl-list-bc .horizontal-sl-item-bc:hover, .promotion-horizontal-sl-list-bc .horizontal-sl-item-bc:hover{
  color: #fff !important;
}

div#comm100-float-button-2 img {
    height: 45px;
}

.live-casino-games .accordion-items-resize button,
.casino-slots .accordion-items-resize button {
    width: 100% !important;
}

.hdr-dynamic-content .product-banner-container-bc{
    display: flex !important;
    padding: 10px;
    padding-bottom: 0px;
    margin-bottom: -5px !important;
}
.hdr-dynamic-content .product-banner-container-bc a{
    width: 65px !important;
}
.layout-footer-holder-bc {
background: transparent !important;
}
.live-casino-games .accordion-items-resize span, .casino-slots .accordion-items-resize span {
    width: 8.45% !important;
}

body .casino-slots .accordion-items-resize button {
    width: 100% !important;
}

body .casino-slots .accordion-items-resize span,
body .live-casino-games .accordion-items-resize span {
    margin-right: 10px !important;
}

a.btn.header-icon-text.deposit-btn {
    background: #03b800;
    color: #ffffff !important;
    border-radius: 10px;
}

.header-custom-buttons a[class*=promotions] {
    color: #000 !important;
}

.crypto-wallet-switcher-container .btn.active {
    color: #000 !important;
}

a.btn.header-icon-text.deposit-btn span {
    font-size: 0px;
}
.hdr-user-bc .bc-i-deposit, .hdr-user-bc .bc-i-wallet {
    background: #f6931d !important;
}

a.btn.header-icon-text.deposit-btn span:before {
    content: "PARA YATIR";
    FONT-WEIGHT: 500;
    font-size: 15px;
}

.crypto-currency-data i {
    color: #f5931d;
}

::before {}

@keyframes leftSimian{
  from{
    margin-left:0px;
  }
  to{
    margin-left:5px;
  }
}
i.social-icon.bc-i-x50-wheel {
    background: url(https://fghjklcvccbcnskfjnz.cloud/media/oris/media_18752367_4fcd897a0b741c5931d4d068ecfc091b.jpeg);
    background-size: 100%;
    border-radius: 100%;
}

i.social-icon.bc-i-x50-wheel:before {
    content: '';
}

#comm100-container a{
 position:fixed;
 right: 10px;
 bottom: 0px;
 z-index:9999;
}


#comm100-container img{
 max-width:150px;
}


.hm-row-bc .casinoJackpotWrapper-bc:before, .layout-content-holder-bc>.casinoJackpotWrapper-bc:before {
    background-image: url(data:image/png;base64,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),radial-gradient(circle at 56% 100%, #262626,rgba(0,0,0,.7) 100%) !important;
}



.payment-info-bc .leaderboard-bc {
    display: none !important;
}

.ftr-social-link-row-column-bc {
    width: 245px!important;
    flex-wrap: wrap!important;
    justify-content: flex-end!important;
}

.ftr-social-link-row-column-bc a {
    margin-bottom: 10px!important;
}

.ftr-social-link-row-column-bc i {
    font-size: 20px !important;
    width: 30px!important;
    height: 30px!important;
}


.ftr-partners-row-inner-bc.partners-logo-scroll img {
    width: 100px!important;
    height: 40px!important;
}

.ftr-partners-row-inner-bc.partners-logo-scroll {
    margin: 0 auto!important;
    display: flex!important;
    align-items: center!important;
    justify-content: center!important;
}

.ftr-partners-row-inner-bc.partners-logo-scroll a {
    height: 110px !important;
    width: 110px !important;
}

.is-home-page .hm-row-bc .countdown-banner-content {
  background: transparent !important;
  box-shadow: none !important;
  backdrop-filter: none !important;
  border: 1px solid transparent !important;
  top: 33% !important;
  left: 79px !important;
   transform: scale(1) !important;
}

.is-home-page .hm-row-bc .countdown-banner-date {
  font-size: 41px !important;
  line-height: 35px !important;
}

[dir=ltr] .is-home-page .hm-row-bc .countdown-banner-content {
    left: 3% !important;
    right: auto !important;
    top: 60px !important;
    background:none !important;
    border:none !important;
    backdrop-filter: none !important;
    box-shadow: none !important;
    font-weight: bold;
}

.layout-bc:not(.slider-full-sized) .slider-market-coefficient-container .countdown-banner-content {
    transform: scale(1) !important;
    top: 11px !important;
    bottom: auto !important;
    margin-left: -5% !important;
    left: 6% !important;
}
.slider-bc .carousel-count-arrow-container.with-count .carousel-count-arrow:before, .slider-bc .carousel-count-arrow-container.with-count .carousel-count-arrow:after{
    box-shadow:none !important;
}

.sgm-market-g-i-cell-bc.market-bc.active {
    background: #f7931d !important;
}
.slider-market-coefficient-container .market-bc:not(.active) {
    border: 1px solid #f7931d !important;
}


[class*=is-web] .horizontalSliderElem .horizontalSliderImg {
    filter: none !important;
    opacity: 1 !important;
}
.footerLinkColEl a {
    color: #fff !important; 
}

.horizontalSliderRow .footerSliderImage {
    background: none !important;
    padding: 0px!important;
    width: auto !important;
    min-width: auto !important;
    height: auto !important;
}

.horizontalSliderRow .footerSliderImage img {
    filter: none !important;
    opacity: 1 !important;
    width: 90px !important;
    height: 90px !important;
}

body .casino-slots .accordion-items-resize button {
    font-size: 12px !important;
}

.connect-wallet {border-radius: 10px !important; }


.horizontalCategoryItem {
    height: 100%;
    color: #000 !important;
    background: none !important;
}

[class*=is-web] .horizontalCategoryItem i {
    font-size: 22px !important;
    color: #fff !important;
    margin-left: 15px !important;
}

.horizontalCategoryItemWrp {
    background: #ffffff00 !important;
    backdrop-filter: blur(10px);
}

[class*=is-web] .horizontalCategoryItemWrp.active .horizontalCategoryItem:before, [class*=is-web] .horizontalCategoryItemWrp:hover .horizontalCategoryItem:before {
    background: #f7931e !important;
    color: #fff !important;
}

[class*=is-web] .horizontalCategoryItemWrp.active i, [class*=is-web] .horizontalCategoryItemWrp:hover i {
    color: #000 !important;
}

.horCatItemTitleWrp {
    color: #000 !important;
}

[class*=is-web] .horizontalCategoryItemWrp.active .horCatItemTitle, [class*=is-web] .horizontalCategoryItemWrp:hover .horCatItemTitle {
    color: #fff !important;
}
[class*=is-web] .casinoCategoryChooserContainer .horizontalSliderWrapper {
    background: rgb(0 0 0 / 33%) !important;
    border: 1px solid rgb(88 88 88) !important;
}
.casinoProviderRow {
    background: rgb(0 0 0 / 36%) !important;
}
.casinoGameListBlockHeader{
    background: none !important;
}

[class*=is-web] .searchInputWrp{
    background: #ffffff00 !important;
    backdrop-filter: blur(10px);
}

.providerItemsInner {
    background: #00000063 !important;
    backdrop-filter: blur(10px);
}

.providerItemsInner:hover {.providerItemsInner {
    background: #ffffff00 !important;
    backdrop-filter: blur(10px);
};
}

.providerItemsInner:hover {
    background: #070707 !important;
}

.providerItemsInner.active {
    background: #f7931e !important;
}
[class*=is-mobile] .searchInputWrp.active{
    background: #ffffff00 !important;
    backdrop-filter: blur(10px);
}
.providerItemsInner:hover path,
.providerItemsInner:hover svg{
    fill: #fff !important;
}
.providerItemsInner.active svg,.providerItemsInner.active svg path {
    fill: #000 !important;
}
.providerItemsInner:hover,
.providerItemsInner.active{
    color: #fff !important;
}

[class*=is-web] .casinoCategoryChooserContainer{
  height:70px !important;
}
.casino-info-block {
    background: #0000004a !important;
}
.casino-winners-amount {
    color: #fff !important;
}


.sidebar-image img {
    width: 30px !important;
    height: 30px !important;
}

.informative-widget-link {
    background: none !important;
    border: 2px solid rgba(var(--hero), 1) !important;
    border-radius: 20px;
}
.informative-widget-container {
    padding: 10px !important;
}

[dir=ltr] .hdr-dynamic-content .e-p-close-icon-bc {
    color: #f6931d !important;
}


.nav-menu-container.header-navigation:first-child .nav-menu-other>.nav-menu-item>i, .nav-menu-container.header-navigation:first-child .nav-menu>li>.nav-menu-item>i {
  font-size: 22px !important;
  margin-bottom: 5px !important;
  text-align: center !important;
  margin: 0px auto !important;
  margin-bottom: 5px !important;
}

.nav-menu-container.header-navigation:first-child .nav-menu-other>.nav-menu-item, .nav-menu-container.header-navigation:first-child .nav-menu>li>.nav-menu-item {
 padding: 0 10px !important;
 color: #fff !important;
 letter-spacing: .1px !important;
 transition: all .24s !important;
 display: flex !important;
 align-content: flex-start !important;
 align-items: center !important;
 flex-direction: column !important;
 justify-content: center!important;
 font-weight: bold;
 font-size: 12px !important;
}

.nav-menu-container .nav-menu-other .nav-menu-item, .nav-menu-container .nav-menu .nav-menu-item {
  font-size: 13px !important;
}

.nav-menu-container .nav-menu, .nav-menu-container .nav-menu-other {
  display: flex !important;
  justify-content: space-around;
}
.nav-menu-container .nav-menu {
  width: 100% !important;
  flex-wrap: wrap !important;
  height: 60px !important;
}
ul.nav-menu.nav-menu-hide-items > li > a > i{
background-image: linear-gradient( 140deg, #f6931d 0%, #ff8b00 29%, #f6931d 67%, #f6931d 100% ) !important;
 background-size: auto auto;
 background-clip: border-box;
 background-size: 200% auto;
 background-clip: text;
 text-fill-color: transparent;
 -webkit-background-clip: text;
 -webkit-text-fill-color: transparent;
}
.is-home-page .hm-row-bc:not(:first-child:empty)+.hm-row-bc {
    margin-top: 0px;
}
ul.nav-menu.nav-menu-hide-items > li > a.active > i,
ul.nav-menu.nav-menu-hide-items > li > a:hover > i{
    background-image: linear-gradient( 140deg, #000 0%, #000 29%, #000 67%, #000 100% ) !important;
}
.sidebar-title {
    font-weight: bold;
    font-size: 14px;
}

.hdr-dynamic-content .hm-row-bc:last-child {
    display: none;
}
ul.nav-menu-other {
    height: 50px !important;
}


.u-i-p-a-loyaltyPoint-bc {
    background: #ff0000;
    color: #fff !important;
    font-weight: bold;
}

span.loyalty-program-level-card-vip.ellipsis {
    color: #fff !important;
}

.loyalty-program-level-card.active {
    background: #e60006 !important;
    color: #fff !important;
}

.loyalty-program-level-card.active .loyalty-program-level-card-title {
    color: #fff !important;
}

.loyalty-program-level-card-img {
    margin-top: 0;
}
.loyalty-program-level-card:hover {
    background: #0000004f !important;
}

.loyalty-program-level-card:hover span {
    color: #fff !important;
}

.loyalty-program-level-card {
    padding: 10px !important;
    border-radius: 10px !important;
}

.loyalty-level-progressBar-wrapper .loyalProgressBarStick-bc .loyalProgressBarStick-after {
    background: #e60006 !important;
}

.horizontalSliderElem {
    background-color: rgb(0 0 0 / 65%) !important;
}


.hdr-main-content-bc .skeleton-loader-small-select {
    visibility: hidden;
}

.horizontal-sl-item-bc.accordion-button.storiesWidgetListItem {
    background: none !important;
    border: none !important;
    box-shadow: none !important;
}

.horizontal-sl-item-bc.accordion-button.storiesWidgetListItem p {
    display: none;
}

[class*=is-web] .storiesWidgetWrapper {
    height: auto !important;
}
[dir=ltr] .horizontalSliderNav:last-child:after,
[dir=ltr] .horizontalSliderNav:first-child:after {
    border-radius: 30px !important;
}
.storyGroupInfo>span {
    color: #f6931d !important;
}
form#login_form_id ul.footerSocialLinks li {
    display: none;
}

form#login_form_id ul.footerSocialLinks li:first-child {
    display: block !important;
    margin: 0 auto!important;
    margin-top: 10px!important;
}

a.btn.a-color.header-icon-text.bc-i-verified span{
  display: none;
}
a.btn.a-color.header-icon-text.bc-i-verified{
    background: url(https://fghjklcvccbcnskfjnz.cloud/media/oris/media_18752367_a9688e12c7fbb5244dd64db2957be6ac.png) !important;
    font-size: 0px !important;
    width: 75px !important;
    display: block;
    height: 30px !important;
    background-size: 100% 100% !important;
}

.header-custom-buttons a {
    width: auto;
}

.switch-popup-wrapper.in-auth-popup {
    display: none !important;
}

.footerWrapper .horizontalSliderRow {
    display: flex;
    align-items: center;
    justify-content: center;
}

.footerWrapper [class*=is-web] .horizontalSliderRow .sliderImage img {
    opacity: 1;
}


.footerWrapper .horizontalSliderRow a:first-child {
    display: none;
}


.footerWrapper .horizontalSliderRow a:nth-child(2) {
   position:absolute;
   margin-top: -240px;
   margin-right: -160px !important;
   display:block;
}
h4.sliderTitle {
    display:none
}
.footerContainer .horizontalSliderWrapper {
    overflow: inherit;
}

[class*=is-web] .sliderSingleElWrapper:not(:last-child) {
    margin-left: -95px;
}

.footerWrapper .horizontalSliderRow a:nth-child(2) img {
    width: 90px !important;
    height: auto !important;
}
.product-banner-img-bc, .product-banner-icon-bc {
    margin-bottom: 10px !important;
}
[class*=is-web] .horizontalSliderRow .sliderImage{
    margin-right: 20px !important;
    min-width: 110px !important;
}
[class*=is-web] .horizontalSliderRow .sliderImage img {
    opacity: 1 !important;
    width: 110px !important;
    height: 70px !important;
}

.nav-menu-container .nav-menu>li>.nav-menu-item>.CMSIconSVGWrapper, .nav-menu-container .nav-menu-other>.nav-menu-item>.CMSIconSVGWrapper {
    margin: 0px !important;
    margin-bottom: 5px !important;
}